

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
22 Jan 2008 06:41:37 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.238])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0LMfY0C048530	for <[email-masked]>;
Tue, 22 Jan 2008 06:41:35 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so1284274wxd.22 for
<[email-masked]>; Mon, 21 Jan 2008 14:41:34 -0800 (PST)
Received: by 10.142.131.18 with SMTP id e18mr3603279wfd.207.1200955292857; Mon,
21 Jan 2008 14:41:32 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs301209wfi; Mon,
21 Jan 2008 14:41:32 -0800 (PST)
Received: by 10.65.225.7 with SMTP id c7mr10951942qbr.1.1200955291703; Mon,
21 Jan 2008 14:41:31 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q18si6020600qbq.22.2008.01.21.14.41.29; Mon,
21 Jan 2008 14:41:31 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0LHvM7q021329; Mon,
21 Jan 2008 16:40:51 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14486333 for [email-masked]; Mon,
21 Jan 2008 16:40:51 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0LMepXX029726 for
<[email-masked]>; Mon, 21 Jan 2008 16:40:51 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0LMeits009959 for
<[email-masked]>; Mon, 21 Jan 2008 16:40:50 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0LMei7D014700 for
<[email-masked]>; Mon, 21 Jan 2008 16:40:44 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0LMeiof014699 for [email-masked]; Mon, 21 Jan 2008 16:40:44 -0600
Date: Mon, 21 Jan 2008 16:40:44 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=15
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801210120
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

272
WWPS21 NFFN 212100
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Jan 21/2239 UTC 2008 UTC.

TROPICAL DEPRESSION 11F [996HPA] ANALYSED NEAR 15.0S 166.2W AT
211800UTC SLOW MOVING. POSITION POOR BASED ON MTSAT VIS/EIR IMAGERY
WITH ANIMATION, PERIPHERAL SURFACE OBSERVATIONS AND QUIKSCAT PASS.
SST AROUND 28-29 DEGREE CELCIUS.

RECENT QUIKSCAT PASS SHOWS A LOW LEVEL CIRCUALTION CENTRE BUT A
CENTRE IS NOT CLEARLY VISIBLE ON SATELLITE IMAGERY AND IS HARD TO
FIND. THE SYSTEM REMAINS EMBEDDED IN A SURFACE TO MID LEVEL TROUGH
WITH A MID TO HIGH LEVEL CIRCULATION ALOFT. CONVECTION IS STILL
ACTIVE IN THE NORTHERN AND EASTERN QUADRANTS AND IS SHOWING SIGNS OF
BECOMING ORGANISED. CIMMS INDICATES THE SYSTEM IS IN AN AREA OF LOW
ENVIRONMENTAL SHEAR AND LIES UNDER AN UPPER LEVEL DIFLUENT FLOW
[250HPA]. A VIGOROUS MONSOONAL FLOW SUPPORTS ITS NORTHERN FLANK WHILE
GOOD SOUTHEASTERLIES SUPPORT THE SOUTH. MOST GLOBAL MODELS
[GFS/UK/GASP] DEEPEN 11F SLIGHTLY AND THEN MOVE IT SOUTHWARD.

POTENTIAL FOR THIS SYSTEM TO DEVELOP INTO A TROPICAL CYCLONE IN THE
NEXT 24-48 HOURS IS MODERATE TO HIGH.

NO OTHER SIGNIFICANT TROPICAL DISTURBANCES ANALYSED OR FORECAST IN
THE AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.